Skip to main content

Delete Riskbits

Using this API, riskbits which are added/created using Create Riskbits will be removed/deleted.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?No

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

DELETE https://{tenantId}.{hostname}/digitanium/v4/riskbits/{riskbitid}

HTTP request URL for SHIFT​

DELETE https://{hostname}/auth/realms/{tenantId}/kobilriskbits/resources-auth/{riskbitid}
note

API requests must be made over https. Calls made over plain http will fail.

Parameters​

No Parameter fields are required

Request body​

No request body fields are required

info
RequestPrevious BehaviourExpected and Current Behaviour
Hit the delete riskbit API with non existent {hostname} Riskbits IDUnknown error was displayed as the responseResponse code will be 404 Not Found

Response Status Information​

Status CodeStatusMessage
202AcceptedSuccessfully removed.
401UnauthorizedHTTP 401 Unauthorized.
404Not FoundRiskbits ID Not found.